Subject: [sipcore] AD Review: draft-ietf-sipcore-priority

From: Robert Sparks <[email-masked]>
Date: Wed, 19 Dec 2012 10:55:26 -0600

Summary: Ready for IETF Last Call - which I've requested (extending it 
by a week for the holidays). Watch for it's announcement shortly.

Reviewing the WG threads, there is one message from Hannes which has not 
received a response. Please discuss it before the IETF LC period expires.

RjS